
/*+++++hj_go_74+++++*/

/*+++++hj_end_74+++++*/


/*+++++hj_go_78+++++*/
template_hj_78 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_78 a {
	text-decoration: none;
	color: #666;
}
template_hj_78 .hj_mk_78_template_hj_78 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_78 .hj_mk_78_clearfix:before, template_hj_78 .hj_mk_78_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_78 .hj_mk_78_marginauto {
	margin: 0 auto;
}
template_hj_78 .hj_mk_78_tit{
	width: 95%;
    max-width: 1600px;
    margin: 0 auto;
    display: block;
	padding-top:30px;
	text-align:center;
}
template_hj_78 .hj_mk_78_tit h3{color: #005faf;font-size: 24px;font-weight: bold;line-height: 1.2;}
template_hj_78 .hj_mk_78_tit span{display: block;max-width: 40px;height: 3px;margin: 9px auto;background: #c3161c;}
template_hj_78 .hj_mk_78_tit p{color: #666;font-size: 14px;line-height: 1.6;padding-top: 10px;padding-bottom: 30px;}
/*+++++hj_end_78+++++*/


/*+++++hj_go_92+++++*/
template_hj_92 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_92 a {
	text-decoration: none;
	color: #666;
}
template_hj_92 .hj_mk_92_template_hj_92 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_92 .hj_mk_92_clear {
	clear: both
}
template_hj_92 .hj_mk_92_marginauto {
	margin: 0 auto;
}
template_hj_92 .hj_mk_92_template_hj_92 .hj_mk_92_news-contact {
	overflow: hidden;
	margin: 0 auto;
}
template_hj_92 .hj_mk_92_main {
	width: 94%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_92 .hj_mk_92_newListBox {
	margin-bottom: 40px;
}
template_hj_92 .hj_mk_92_new_list {
	display: flex;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
template_hj_92 .hj_mk_92_new_list li {
	flex-basis: 100%;
	margin-top: 20px;
}
template_hj_92 .hj_mk_92_new_list li .hj_mk_92_box {
	padding: 10px 0 0 0 ;
}
template_hj_92 .hj_mk_92_new_list li .hj_mk_92_lin {
	position: relative;
	width: 100%;
	height: 1px;
	background: #ededed;
}
template_hj_92 .hj_mk_92_new_list li .hj_mk_92_lin::before {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 100%;
	background: #005faf;
	transition: all .5s ease;
}
template_hj_92 .hj_mk_92_new_list li .hj_mk_92_title {
	font-size: 16px;
	margin-bottom: 0;
	min-height: auto;
	line-height: 1.2;
	color: #373c41;
	transition: all .5s ease;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}
template_hj_92 .hj_mk_92_new_list li .hj_mk_92_txt {
	position: relative;
	width: 100%;
	line-height: 1.4;
	clear: both;
	font-size: 14px;
	color: #777;
	letter-spacing: .25px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	min-height: auto;
    margin: 10px 0px 10px;
}
template_hj_92 .hj_mk_92_new_list li .hj_mk_92_pic {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	border-radius: 0px;
	margin: 0 auto;
	display: block;
}
template_hj_92 .hj_mk_92_new_list li .hj_mk_92_pic img {
	width: 100%;
	height: auto;
	border-radius: 4px;
}
template_hj_92 .hj_mk_92_new_list li .hj_mk_92_btn {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: .5px;
	text-transform: uppercase;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 20px;
	color: #777;
	overflow: hidden;
	transition: all .5s ease;
}
template_hj_92 .hj_mk_92_new_list li .hj_mk_92_btn span {
	margin-right: 10px;
	position: relative;
}
template_hj_92 .hj_mk_92_new_list.hj_mk_92_ny li .hj_mk_92_lin::before {
	background: #afafaf;
}
template_hj_92 .hj_mk_92_jiagebox{
	display:flex;
	ustify-content: space-between;
	margin-bottom:20px;
	align-items:center;
}
template_hj_92 .hj_mk_92_jiage{
	font-size:16px;
	flex:1;
	
}
template_hj_92 .hj_mk_92_yuding{
	width: 80px;
    height: 25px;
    margin-top: 1px;
    border: none;
    outline: none;
    border-radius: 12px;
    font-size: 12px;
    cursor: pointer;	
    line-height: 25px;
    text-align: center;
	
}

/*+++++hj_end_92+++++*/


/*+++++hj_go_75+++++*/

/*+++++hj_end_75+++++*/

